/* estilos Invima hesk */
.navbar__logo img {
  width: 119px;
}
.videoint {
  text-align: center;
}
.videoint video {
  width: 73%;
  height: 438px;
  box-shadow: 1px 1px 4px 0px #3890b0;
} /* The container-rad */
.container-rad {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 0px;
  cursor: pointer;
  font-size: 12pt;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
} /* Hide the browser's default radio button */
.container-rad input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
} /* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 50%;
} /* On mouse-over, add a grey background color */
.container-rad:hover input ~ .checkmark {
  background-color: #ccc;
} /* When the radio button is checked, add a blue background */
.container-rad input:checked ~ .checkmark {
  background-color: #2094b3;
} /* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
} /* Show the indicator (dot/circle) when checked */
.container-rad input:checked ~ .checkmark:after {
  display: block;
} /* Style the indicator (dot/circle) */
.container-rad .checkmark:after {
  top: 6px;
  left: 6px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}
.ticket-list tbody td {
  padding: 10px 16px;
}
.table__td-id .link {
  color: #009688;
  font-weight: 500;
}
.subject .link {
  padding: 2px;
  text-decoration: blink;
}
.table tbody td {
  padding: 17px 16px;
}
@media screen and (min-width: 900px) {
  .main-menu.is-toggled .listitem:hover .listitem__icon {
    background-color: #2194b1;
  }
  .main-menu.is-toggled .listitem__menu {
    position: absolute;
    left: 72px;
    top: 0;
    z-index: 10;
    background-color: #2194b1;
    color: white;
  }
  .main-menu.is-toggled .listitem__menu .listitem__caption,
  .main-menu.is-toggled .listitem__menu .submenu__listitem {
    padding-left: 40px;
    border-bottom: 1px solid rgba(209, 206, 206, 0.18);
  }
}
input[type="file"] {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}
input[type="file"] + label {
  max-width: 100%;
  font-size: 1em;
  font-weight: 700;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  padding: 0.625rem 1.25rem;
  color: #f6f7f7;
  background: #2194b1;
  margin-top: 10px;
}
input[type="file"] + label svg {
  width: 1em;
  height: 1em;
  vertical-align: middle;
  fill: currentColor;
  margin-top: -0.25em;
  margin-right: 0.25em;
}
input[type="file"] {
  font-size: 16px;
  font-weight: normal;
  font-family: "Lato";
}
.btn-border {
  width: auto;
  height: 40px;
  border: 1px solid #002d73;
  color: #002d73;
  padding: 0px 2px;
  padding-top: 0px;
  padding-right: 2px;
  padding-bottom: 0px;
  padding-left: 2px;
}
#ul_category li {
  border: 1px solid #d1d5d7;
  border-top: none;
  border-radius: 2px;
  width: 100%;
  text-align: center;
  margin: auto;
}
#ul_category li a {
  display: block;
  font-size: 13pt;
  padding: 0.75em 0.75em;
  text-decoration: none;
  transition: all 0.12s ease;
  word-wrap: break-word;
}
select {
  color: #002d73;
  padding: 7px;
  font-size: 12pt;
  border: 1px solid;
  border-radius: 4px;
}
footer {
  display: none;
}
.footer-kesk {
  padding-bottom: 10px;
  background: #cfdee2;
  color: #2194b1;
  padding: 20px;
  font-size: 9pt;
}
.header__inner {
  text-align: center;
  justify-content: center !important;
  display: block !important;
}
.header__logo {
  font-size: 18px;
  font-weight: 900;
  line-height: normal;
}
.title-form {
  width: 100%;
  font-size: 15pt;
  font-weight: 900;
  margin: auto;
  background: rgba(240, 242, 243, 0.79);
  padding: 14px 10px;
  color: #2e7a9a !important;
  text-align: center;
  border-left: 5px solid #3890b0;
}
.title-form::before {
  font-family: "Font Awesome\ 5 Free";
  font-weight: 900;
  content: "\f15c";
  padding: 3px;
  color: #2e7a9a;
  margin: 0 10px 10px -5px;
  clear: both;
  height: 1rem;
  display: inline;
  padding: 0.7rem 0.6rem;
  font-size: 1.2rem;
}
.logo-img {
  min-width: 100%;
}
.btn-full {
  width: 100% !important;
  font-size: 14pt;
  background-color: #2194b1;
  color: #fff;
  font-weight: 600;
  transition: all 250ms ease;
  text-decoration: none;
}
.cust-help .header__logo {
  font-size: 16pt !important;
  font-weight: 900;
  line-height: normal;
  color: #3890b0 !important;
}
.info-important {
  background: #ffffff;
  padding: 12px;
  box-shadow: 0px 0px 3px 1px #e7eceb;
  width: 90%;
  margin: 2rem auto;
  text-align: center;
  border-radius: 10px;
}
.info-important .info {
  color: #009688;
  font-size: 12pt;
}
.info-important .info a {
  color: #009688;
  font-weight: bold;
}
.cust-help .contr {
  max-width: 80%;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}
.recomend {
  counter-reset: li;
  list-style: none;
  list-style: decimal;
  font: 15px "trebuchet MS", "lucida sans";
  padding: 0;
  margin-bottom: 4em;
}
.recomend b {
  color: #3890b0;
  margin-top: 4px;
  position: absolute;
  font-family: sans-serif;
}
.recomend ol {
  margin: 0 0 0 2em;
}
.recomend li {
  position: relative;
  display: block;
  padding: 0.4em 0.4em 0.4em 2em;
  margin: 0.5em 0;
  background: rgb(255, 255, 255);
  color: #207290;
  text-decoration: none;
  border-radius: 0.3em;
  transition: all 0.3s ease-out;
  font-family: sans-serif;
  cursor: unset;
  border: 1px solid #d7d7d7;
}
.recomend li a {
  font-weight: bold;
  color: #3890b0;
}
.recomend li:hover {
  background: #177ea0;
  color: white;
}
.recomend li:hover a {
  color: white;
}
.recomend li:hover:before {
  transform: rotate(360deg);
}
.recomend ol li:before {
  content: counter(li);
  counter-increment: li;
  position: absolute;
  left: -1.3em;
  top: 50%;
  margin-top: -1.3em;
  background: #87ceeb;
  height: 2em;
  width: 2em;
  line-height: 1.3em;
  border: 0.3em solid #fff;
  text-align: center;
  font-weight: bold;
  border-radius: 2em;
  transition: all 0.3s ease-out;
  font-size: 12pt;
}
.form-group label {
  display: block;
  margin-bottom: 4px;
  color: #3890b0;
  font-weight: 700;
}
.label {
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
  color: #3890b0;
  font-weight: bold;
}
.icon-in-circle .icon {
  fill: #3890b0;
  font-size: 20px;
}
.selectize-control.single .selectize-input.input-active,
.selectize-control.single .selectize-input.input-active input {
  cursor: text;
  width: auto !important;
}
.selectize-control.single .selectize-input,
.selectize-control.single .selectize-input input {
  cursor: pointer;
  width: auto !important;
}
.cust-help .wrapper {
  margin: 0 !important;
  background: white;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
.radio-custom [type="radio"]:checked + label,
.radio-custom [type="radio"]:not(:checked) + label {
  position: relative;
  padding-left: 24px;
  cursor: pointer;
  line-height: 1.2;
  letter-spacing: normal;
  color: #3890b0 !important;
}
.selectize-input.input-active {
  border: solid 1px #2194b1 !important;
}
.title-politicas {
  font-size: 13pt;
  font-weight: bold;
  color: #f5f8ff;
  margin-bottom: 13px;
  text-shadow: 1px 1px 2px #3890b0;
}
.text-politicas {
  text-align: justify;
  padding: 10px;
  color: #f5f8ff;
  background: #3890b0;
  border-left: 7px solid;
}
.text-politicas a {
  font-weight: bold;
  color: #eaedef;
  text-decoration: underline;
}
.ticket__body {
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.ticket__body_block h1 {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.17;
  letter-spacing: 0.12px;
  color: #347a9a;
  padding-bottom: 14px;
  text-align: center;
  padding: 11px;
  background: rgb(56 144 176 / 9%);
  border-left: 3px solid;
}
.tabbed__tabs {
  margin-top: 0px;
}
.tabbed__tabs_tab {
  background: rgba(186, 218, 232, 0.36);
  margin: 10px 0px;
  border: 1px solid #3890b07a;
}
.tabbed__head {
  margin: 0;
  border-bottom: 2px solid #d9dada;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
}
.search__form {
  background-color: #ffefdc;
  padding: 16px;
  display: none;
}
.topics {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 32px 22px 0;
  border-radius: 2px;
  box-shadow: 0 2px 8px 0 rgba(38, 40, 42, 0.1);
  background: white;
}
.footer {
  display: none;
}
.preview {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 24px 16px;
  border-bottom: 1px solid #dfe4ec;
  background: white;
}
.ticket__body_block .block--description {
  margin: 0px 0;
  font-family: "Lato", Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.71;
  letter-spacing: 0.1px;
  padding: 16px;
  text-align: left;
}
.info-no .info {
  color: #3890b0;
  font-size: 14pt;
}
.breadcrumbs__inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 7px 8px !important;
  font-size: 0.8rem;
  background: #ffffff4a;
}
.breadcrumbs a {
  color: #1b7392 !important;
}
.breadcrumbs .last {
  color: #1f607b;
}
.main__content {
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin-bottom: 5px;
}
.btn--blue-border {
  width: auto;
  padding: 0 16px;
  display: -ms-inline-flexbox;
  display: inline-flex;
  height: 48px;
  border: 2px solid #ffffff;
  color: white;
  font-weight: 600;
  border-radius: 8px;
}
.info-cat ul {
  padding: 2%;
  list-style: initial;
}
.info-cat ul ol {
  padding: 2%;
  list-style: square;
}
.article-heading-tip span {
  color: #002d73;
}
.btn-full:hover {
  background-color: #1f607b;
}
.browser-default h3 {
  display: block;
  font-size: 1.17em;
  font-weight: 700;
  margin: 1em 0;
  background: rgba(255, 165, 0, 0.21);
  padding: 10px 8px;
  border-left: 7px solid #f98a49;
}
.open {
  color: #ff0000;
}
.ticket__body_block .block--head .contact {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  color: #6b7480;
  width: 100%;
}
.ticket__body_block h3 {
  font-family: "Lato", Arial, sans-serif;
  font-size: 18px;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.22;
  letter-spacing: 0.1px;
  background: #3890b00d;
  padding: 15px 9px;
  color: #3890b0;
  border-left: 4px solid;
  text-align: left;
}
span[class*="time"] {
  padding: 27px 5px;
  font-size: 9pt;
  margin-left: 10px;
  display: contents;
}
a[title="Imprimir"] {
  background: rgba(56, 188, 125, 0);
}
.dato-user {
  padding: 4px;
  margin-top: 10px;
  width: 100%;
  border-bottom: 2px solid #eae8e8;
}
.dato-user .contact {
  padding: 10px 4px !important;
}
.ticket__params .params--block h4 {
  height: 75px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  align-items: center;
  font-family: "Lato", Arial, sans-serif;
  font-size: 14px;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
  letter-spacing: 0.1px;
  margin: 0;
  margin-bottom: 20px;
  padding: 0 16px;
  border-bottom: 1px solid rgba(128, 128, 128, 0.18);
}
.selectize-control .selectize-input {
  border-radius: 2px;
  border: solid 1px #d4d6e3;
  box-shadow: none;
  min-width: 317px;
  padding: 0 30px 0 12px;
  height: 40px;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-align: center;
  align-items: center;
  transition: all 250ms ease;
  z-index: 8;
}
.form input.form-control,
.form textarea.form-control {
  height: 40px;
  width: 100%;
  padding: 4px 12px;
  font-size: 14px;
  border-radius: 5px;
  border: solid 1px #d4d6e3;
  background-color: #fff;
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.1px;
  -webkit-appearance: none;
  outline: none;
  color: #26282a;
  transition: all 250ms ease;
  box-shadow: 0px 0px 4px 1px #c3c3c32e;
}
.recomend h3 b {
  background: rgb(255, 255, 255);
  padding: 5px;
}
.encuesta .img-satisfaccion {
  width: 9%;
  float: left;
}
.encuesta {
  padding: 10px 51px;
  background: white;
  margin: 17px 0px;
  display: flex;
  align-items: center;
  box-shadow: 0px 0px 2px 2px #dbdede;
}
.encuesta:hover {
  box-shadow: 0px 0px 2px 3px #2194b1;
  transition: all 0.3s;
  background: #2194b1ba;
}
.encuesta span {
  justify-content: center;
  float: left;
  color: #2194b1;
  padding: 0px;
  font-size: 17pt;
  width: 88%;
  margin-left: 10px;
  text-align: center;
}
.encuesta:hover span {
  justify-content: center;
  float: left;
  color: #f5f6f7;
  padding: 0px;
  font-size: 17pt;
  width: 88%;
  margin-left: 10px;
  text-align: center;
}
.encuesta:hover .img-satisfaccion {
  width: 9%;
  float: left;
  filter: grayscale(1);
}
.radio-custom {
  padding: 3px 5px;
}
.search__title {
  margin: 0 0 24px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.17;
  letter-spacing: 0.12px;
  color: #2e7a9a !important;
  text-align: center;
}
.validate {
  color: #f44336;
}
.subido {
  color: green;
}
.ticket__params .params--block.details .title,
.ticket__params .params--block.contacts .title,
.ticket__params .params--block.history .title {
  width: 110px;
}
.form textarea.form-control {
  height: auto;
}
#lista4 {
  counter-reset: li;
  list-style: none;
  padding: 0;
  margin-bottom: 4em;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
#lista4 ol {
  margin: 0 0 0 2em;
}
#lista4 li {
  position: relative;
  display: block;
  padding: 0.4em 0.4em 0.4em 0.8em;
  margin: 0.5em 0 0.5em 2.5em;
  background: #ddd;
  color: #404040;
  text-decoration: none;
  transition: all 0.3s ease-out;
  font-size: 11pt;
}
#lista4 li:hover {
  background: #eee;
}
#lista4 li:before {
  content: counter(li);
  counter-increment: li;
  position: absolute;
  left: -2.5em;
  top: 50%;
  margin-top: -1em;
  background: #2194b1;
  height: 2em;
  width: 2em;
  line-height: 2em;
  text-align: center;
  font-weight: bold;
  color: white;
}
#lista4 li:after {
  position: absolute;
  content: "";
  border: 0.5em solid transparent;
  left: -1em;
  top: 50%;
  margin-top: -0.5em;
  transition: all 0.3s ease-out;
}
#lista4 li:hover:after {
  left: -0.5em;
  border-left-color: #2194b1;
}
.cancelar-t {
  background: #d40808ed;
  width: 160px !important;
  margin: 0px 10px;
  font-size: 10pt;
  padding: 2px;
  font-weight: 300;
  height: 29px;
  border-radius: 3px;
}
.cancelar-t:hover {
  color: red;
  background: white;
  border: 1px solid;
}
.breadcrumbs__inner .icon {
  fill: currentColor;
  font-size: 8px;
  margin: 0 0.4em 0 0.5em;
  color: #4996b1;
}
.tabbed__head .tabbed__head_tabs li.current {
  border-bottom-color: #3890b0 !important;
  color: #3890b0 !important;
  background: rgb(255 255 255);
}
.topics__title {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.38;
  letter-spacing: 0.11px;
  color: #2e7a9a;
}
.link {
  color: #3890b0;
}
.tabbed__head .tabbed__head_tabs li {
  min-width: 150px;
  padding: 6px 16px;
  text-align: center;
  cursor: pointer;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.57;
  letter-spacing: 0.1px;
  color: #3890b0;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-bottom: 2px solid #dfe4ec;
  transition: all 250ms ease;
  margin-bottom: -2px;
  background: rgb(255 255 255 / 64%);
}
.logo-img img {
  width: 343px;
}
.modalContainer {
  display: none;
  position: fixed;
  z-index: 99999;
  left: 0;
  padding: 85px 0px;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}
.modalContainer .modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid lightgray;
  width: 50%;
  color: #2094b1;
  border-radius: 5px;
}
.modal-content h3::before {
  font-family: "Font Awesome\ 5 Free";
  font-weight: 900;
  content: "\f2d2";
  padding: 3px;
  color: #2e7a9a;
  margin: 0 10px 10px -5px;
  clear: both;
  height: 1rem;
  display: inline;
  padding: 0.7rem 0.6rem;
  font-size: 1.2rem;
}
.modalContainer .close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
  margin-top: -15px;
  opacity: 0.9;
  border: 2px solid;
  width: 33px;
  height: 34px;
  text-align: center;
  border-radius: 50%;
  background: #2194b1;
  margin-right: -15px;
}
.modalContainer .closetext {
  color: #2194b1;
  float: right;
  font-size: 15pt;
  font-weight: bold;
  margin-top: -24px;
  opacity: 0.9;
}
.modalContainer .closetext:hover {
  color: #2194b1;
  float: right;
  font-size: 15pt;
  font-weight: bold;
  margin-top: -24px;
  opacity: 0.9;
  border-bottom: 2px solid;
  padding-bottom: 2px;
}
.modalContainer .close:hover,
.modalContainer .close:focus {
  color: #3890b0;
  text-decoration: none;
  cursor: pointer;
  background: white;
}
@media (max-width: 1150px) {
  .modalContainer .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid lightgray;
    border-top: 10px solid #2194b1;
    width: 90% !important;
  }
}
.modalContainer .modal-content h3 {
  font-size: 14pt;
  padding: 16px 0px;
  border-bottom: 2px solid #2194b1;
}
.ticket--article .ticket__body_block.naked {
  padding: 10px;
  box-shadow: none;
}
.modalContainer .closex {
  color: #2194b1;
  float: right;
  font-size: 28px;
  font-weight: bold;
  margin-top: -15px;
  opacity: 0.9;
}
.modalContainer .closetext {
  color: #2194b1;
  float: right;
  font-size: 15pt;
  font-weight: bold;
  margin-top: -24px;
  opacity: 0.9;
}
.modalContainer .closetextx:hover {
  color: #2194b1;
  float: right;
  font-size: 15pt;
  font-weight: bold;
  margin-top: -24px;
  opacity: 0.9;
  border-bottom: 2px solid;
  padding-bottom: 2px;
}
.modalContainer .closex:hover,
.modalContainer .closex:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.modalContainer .closetextx {
  color: #2194b1;
  float: right;
  font-size: 15pt;
  font-weight: bold;
  margin-top: -24px;
  opacity: 0.9;
}
a[href="index.php?a=add&category=52"] {
  display: none;
}
.ticket--article .ticket__body .browser-default h2 {
  display: block;
  font-size: 1.5em;
  font-weight: 700;
  margin: 0.83em 0;
  background: #cdcbcb4f;
  padding: 14px 17px;
  border-right: 7px solid #316fa1;
}
.ticket--article .ticket__body blockquote {
  quotes: auto;
  border-left: 6px solid #166061;
  padding: 10px;
}
.ticket--article .ticket__body .link-oficina-virtual {
  padding: 10px;
  text-align: right;
  background: #3890b0fc;
  top: 20px;
  position: relative;
  color: #2194b1;
  text-decoration: blink;
  border-radius: 4px;
  font-weight: 500;
}
.ticket--article .ticket__body .link-oficina-virtual:hover {
  padding: 10px;
  text-align: right;
  background: #f6f9f9;
  top: 20px;
  position: relative;
  text-decoration: blink;
  border: 2px solid;
}
.ticket--article .ticket__body .link-oficina-virtual span {
  color: white !important;
  text-decoration: none;
}
.ticket--article .ticket__body .link-oficina-virtual:hover span {
  color: #4791b0 !important;
}
.ticket--article .ticket__body img {
  box-shadow: 0px 0px 4px 1px #e1e1e1;
  border-radius: 4px;
}
.button-register {
  background: #2194b1;
  padding: 6px;
  color: white !important;
  border-radius: 4px;
  margin: 10px;
  display: block;
  width: max-content;
}
